/* Extra small devices (phones, less than 768px) */


/* No media query since this is the default in Bootstrap */

.carousel-indicators {
    display: none !important
}

.custom-slider-navigation {
    display: none
}

html {
    background: #333;
}

body {
    background: #fff;
    height: auto;
}


/* Footer
-------------------------------------------------- */

.custom-footer {
    background: #d9d9d9;
    color: #333;
    font-size: 13px;
    padding: 15px 0 0;
}

    .custom-footer a {
        color: #333;
    }

.custom-footer-copyright {
    background: #333;
    color: #ccc;
    width: 100%;
    padding: 5px 0;
}

.custom-footer-links {
    text-align: left;
    font-size: 14px;
}

    .custom-footer-links ul {
        list-style: none;
        margin: 0 0 5px;
        padding: 0;
    }

        .custom-footer-links ul li {
            margin: 0;
            padding: 0;
        }

    .custom-footer-links a {
        color: #333;
        display: inline-block;
        padding-bottom: 10px;
    }

.custom-social-media-links {
    font-size: 42px;
}

    .custom-social-media-links img {
        width: 30px;
        margin-top: -5px;
        line-height: 0em;
    }

.custom-social-media-facebook {
    color: #335599 !important
}

.custom-social-media-twitter {
    color: #33aadd !important
}

.custom-social-media-xing {
    color: #196667 !important
}

.custom-social-media-youtube {
    color: #dd4433 !important
}

.custom-social-media-linkedin {
    color: #246abf !important
}

.custom-footer-links a:hover,
.custom-footer-links a:focus {
    text-decoration: underline;
}

.custom-footer-bottom-links {
    display: inline-block;
    font-weight: 600;
}

.custom-cart-btn .fa,
.custom-newsletter-btn .fa,
.custom-telefon-btn .fa,
.custom-download-btn .fa,
.custom-email-btn .fa {
    padding-right: 10px;
    display: inline-block;
}

.custom-scroll-top a {
    color: #ddd;
}

    .custom-scroll-top a:hover,
    .custom-scroll-top a:focus {
        color: #333;
    }

.custom-scroll-top .fa {
    font-size: 60px;
}

.custom-scroll-top {
    height: 80px;
    width: 100%
}


/* Top-Header
    -------------------------------------------------- */

.custom-top-header {
    display: block;
    min-height: 36px;
    background: #ebebeb;
}

    .custom-top-header span {
        display: inline-block;
        font-size: 13px;
        padding: 8px 0;
        font-weight: 600
    }


/* Header & Navbar
    -------------------------------------------------- */

.custom-top-header,
.custom-sub-header {
    background: #ebebeb;
}

.custom-navbar {
    background: #fff;
    padding-top: 4px;
}

.custom-sub-header {
    display: none;
}

.custom-navbar .navbar {
    padding: 0;
}

.custom-navbar .navbar-nav {
    background: #f5f5f5;
}

.custom-navbar .navbar-brand img {
    height: 32px;
    margin: 0 0 2px 10px;
}

.custom-navbar .navbar {
    margin: 0 -15px;
}

.custom-navbar .navbar-toggler {
    border: none;
    opacity: 1;
}

.custom-navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.custom-navbar .navbar-toggler:hover,
.custom-navbar .navbar-toggler:focus {
    border: none;
    outline: none;
}

.custom-navbar .nav-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

    .custom-navbar .nav-item:nth-last-child(1) {
        border-bottom: none;
    }

.custom-navbar .navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.75);
    font-size: 15px;
    padding: .65rem 1rem;
}

    .custom-navbar .navbar-light .navbar-nav .active .nav-link,
    .custom-navbar .navbar-light .navbar-nav .nav-link:hover,
    .custom-navbar .navbar-light .navbar-nav .nav-link:focus {
        background-color: #000;
        color: #fff;
    }

.custom-navbar .dropdown-menu {
    border: none;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.custom-navbar .dropdown-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: .65rem 1rem .65rem 1.5rem;
    font-size: 15px;
    color: #555;
}

    .custom-navbar .dropdown-item:nth-last-child(1) {
        border-bottom: none;
    }

    .custom-navbar .dropdown-item.active,
    .custom-navbar .dropdown-item:hover,
    .custom-navbar .dropdown-item:focus {
        background: rgba(0, 0, 0, 0.1);
        color: #333;
    }

.custom-affix-logo {
    display: none;
}

.custom-language-dropdown {
    position: absolute;
    right: 65px;
    width: auto;
    top: 2px;
}

    .custom-language-dropdown .dropdown-menu {
        box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
        background-color: #f5f5f5
    }

    .custom-language-dropdown .btn {
        background-color: #efefef;
        border-color: #efefef;
        color: #000;
    }


/* Content
-------------------------------------------------- */

.custom-furtherInformation-link .card {
    background: #104a97;
    color: #fff;
    border: none;
    text-align: center;
}

.custom-furtherInformation-link a:hover .card,
.custom-furtherInformation-link a:focus .card {
    background: #333;
    color: #fff;
}

.custom-furtherInformation-link-col {
    padding-bottom: 30px;
}

.custom-content {
    margin: 20px 0 20px;
}

.custom-link-panel {
    display: none;
}

.custom-content a {
    text-decoration: underline;
}

    .custom-content a:hover,
    .custom-content a:focus {
        text-decoration: none;
    }

.custom-content p,
.custom-content ol,
.custom-content ul {
    font-size: 15px;
}

    .custom-content ol li,
    .custom-content ul li {
        padding-bottom: 5px;
    }

.custom-table thead {
    background: #333;
}

.custom-table.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #f6f6f6;
}

.custom-table.table-hover tbody tr:hover {
    background-color: #ececec;
}

.custom-table td {
    vertical-align: middle;
    font-size: 14px;
    padding: 5px 10px !important
}

.custom-table-download td {
    vertical-align: top;
}

.custom-table span {
    white-space: nowrap !important
}

.custom-table th {
    font-weight: 400;
}

.custom-table td,
.custom-table th {
    padding: 5px 10px !important
}

.custom-table-row {
    background: none !important
}

.custom-slider .carousel-control-prev,
.custom-slider .carousel-control-next {
    font-size: 60px;
    text-shadow: 3px 3px 10px #333;
    text-decoration: none;
    margin-bottom: 40px;
}

.custom-slider .carousel-indicators {
    bottom: -60px;
}

    .custom-slider .carousel-indicators > li {
        width: 20px;
        height: 20px;
        border-radius: 100%;
        margin: 8px;
        padding-bottom: 0 !important;
    }

    .custom-slider .carousel-indicators li {
        background-color: #333
    }

    .custom-slider .carousel-indicators .active {
        opacity: 1;
        background-color: #104a97
    }

    .custom-slider .carousel-indicators li:hover {
        opacity: 1;
    }

.custom-link-light,
.custom-link-light th {
    color: #fff;
}

.custom-link-dark,
.custom-link-dark th {
    color: #000;
}

.custum-image-fig,
.custum-image-text {
    padding: 10px 5px;
    font-size: 13px;
}

    .custum-image-fig span {
        font-weight: 600;
        white-space: nowrap !important
    }

.custum-image {
    background: 0 0 no-repeat;
    background-size: 100% auto;
}

.custum-image-descr {
    min-height: 60px;
    background: #fff;
}

.custom-content-grey {
    background: #f0f0f0;
}

.specialcosts {
    list-style: none;
    margin: 8px 0 0 0;
    padding: 0;
}

    .specialcosts input[type="checkbox"] {
        display: inline !important;
        margin-right: 5px;
    }

    .specialcosts label {
        display: inline !important;
        margin: 0;
    }

.custom-multiple-column ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .custom-multiple-column ul li {
        padding-bottom: 12px !important;
    }

.custom-foerderung-image {
    text-align: center;
}

    .custom-foerderung-image img {
        max-width: 200px;
        margin: 30px;
    }


/* Flags
-------------------------------------------------- */

.flag-icon-background {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.flag-icon {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
    margin-right: 5px;
}

    .flag-icon:before {
        content: "\00a0";
    }

    .flag-icon.flag-icon-squared {
        width: 1em;
    }

.flag-icon-de {
    background-image: url(../flags/4x3/de.svg);
}

    .flag-icon-de.flag-icon-squared {
        background-image: url(../flags/1x1/de.svg);
    }

.flag-icon-gb {
    background-image: url(../flags/4x3/gb.svg);
}

    .flag-icon-gb.flag-icon-squared {
        background-image: url(../flags/1x1/gb.svg);
    }


/* Form
-------------------------------------------------- */

.custom-required-asterix {
    color: red;
    font-weight: 600;
}


/* Image-Popup
-------------------------------------------------- */

.modal-dialog {
    width: auto !important;
}

.modal-header {
    background: #104a97;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

.modal-body {
    margin-top: 10px;
}

.modal-header .close {
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

    .modal-header .close:hover {
        color: #fff !important;
        opacity: 1 !important;
    }

.custom-image-popup-wrapper .custom-image-popup {
    border: 1px solid #aaa;
    margin-bottom: 15px;
}

.modal-content {
    border: none;
}

.modal-footer {
    border: none;
}


/* Slider
-------------------------------------------------- */

.carousel-item {
    transition: transform .4s ease-in-out;
}


/* Newslettereinstellungen
-------------------------------------------------- */

.commercial input[type="checkbox"] {
    display: inline !important;
    margin-right: 5px;
}

.carousel-item {
    transition: transform .4s ease-in-out;
}

.custom-social-media-links a {
    font-size: 34px;
    margin-left: 2px;
}

.duration-spacer {
    padding-right: 8px;
}

/* Referenzen
-------------------------------------------------- */

.twk-referenzen-cards .card {
    margin-bottom: 25px;
    border: none;
}

.twk-referenzen-cards .card-body {
    padding: 0 10px 0 0 !important;
}

.twk-referenzen-cards .card-text {
    font-size: 14px;
    line-height: auto;
}

.twk-referenzen-cards .card-title {
    font-size: 14px;
    line-height: auto;
    display: block;
    width: 180px;
    font-weight: 600;
}

.twk-referenzen-logo {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 120px auto;
    border: 1px solid #efefef;
    box-shadow: 0 .25rem .5rem rgba(0,0,0,.25) !important;
    border-radius: .25rem !important;
    margin-bottom: 10px;
}

.custom-search-kurse {
    background-color: #eee;
    border-radius: 16px;
    border: 1px solid #aaa;
    padding: 12px 12px 0;
    width: 300px;
    margin-bottom: 25px;
}

    .custom-search-kurse .twitter-typeahead {
        width: 100%;
    }

    .custom-search-kurse #searchInput {
        background-color: transparent;
        /*width:250px !important*/
    }

    .custom-search-kurse .tt-menu {
        margin-top: -18px !important
    }

    .custom-search-kurse .tt-suggestion {
        padding: 7px 12px;
    }

        .custom-search-kurse .tt-suggestion:hover {
            background: #111;
        }

.custom-search-kurse-input {
    height: 40px;
    margin-bottom: 20px;
    background-color: #fff !important;
    /*width:250px !important*/
}

.custom-search-kurse .tt-menu {
    width: 300px !important
}

.symposium-table td {
    vertical-align: top;
}

.symposium-td-size {
    width: 100px
}


/* Small devices (min-width: 576px) */

@media (min-width: 576px) {
    /* Home
    -------------------------------------------------- */
    .custom-social-media-links a {
        font-size: 30px;
    }

    .custom-social-media-links img {
        width: 26px;
        margin-top: -7px;
    }

    .custom-search-kurse {
        width: 450px;
    }

        .custom-search-kurse .tt-menu {
            width: 422px !important
        }
}


/* Small devices (min-width: 768px) */

@media (min-width: 768px) {
    .custom-equal-height-col {
        padding-bottom: 30px;
    }

    .kurs-wrapper .custom-content .container {
        min-height: auto !important
    }

    .custom-social-media-links img {
        margin-top: -6px;
    }
}


/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

   .symposium-speaker {
    width:130px;    
    }
    html {
        position: relative;
        min-height: 100%;
    }

    .custom-anchor-section:before {
        display: block;
        height: 80px;
        /* equal to the header height */
        margin-top: -80px;
        /* negative margin equal to the header height */
        visibility: hidden;
        content: "";
    }

    .custom-search-kurse {
        float: right;
        margin-bottom: 0;
    }
    /* Sub-Header
    -------------------------------------------------- */
    .custom-sub-header .container {
        max-width: 980px;
    }

    .custom-sub-header {
        display: block;
        height: 36px;
        background: #ebebeb;
    }

    .custom-sub-header-home {
        background: #fff;
    }

        .custom-sub-header-home span {
            background: #fff;
            display: inline-block;
            font-size: 18px;
            margin-left: 4px;
            font-weight: 600;
            color: #104a97;
        }

    .custom-sub-header ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .custom-sub-header ul li {
            float: left;
        }

            .custom-sub-header ul li a {
                display: inline-block;
                font-size: 11px;
                padding: 7px 10px;
                color: #333;
                text-decoration: none;
            }

                .custom-sub-header ul li a:focus,
                .custom-sub-header ul li a:hover {
                    color: #003399;
                }

            .custom-sub-header ul li.active a {
                font-weight: 600;
                color: #104a97;
            }

            .custom-sub-header ul li:first-child a {
                padding-left: 5px
            }

            .custom-sub-header ul li:last-child a {
                padding-right: 0
            }
    /* Top-Header
    -------------------------------------------------- */
    .custom-top-header .container {
        max-width: 980px;
    }

    .custom-top-header {
        display: block;
        height: 36px;
        background: #ebebeb;
    }

        .custom-top-header ul {
            padding: 0;
            margin: 0 -20px 0 0;
            list-style: none;
        }

            .custom-top-header ul li {
                float: left;
                font-size: 14px;
            }

        .custom-top-header .navbar-light .navbar-nav li.active .nav-link {
            font-weight: 600 !important;
            color: #333 !important
        }

        .custom-top-header .navbar-light .navbar-nav .nav-link {
            padding-top: 0;
            padding-bottom: .4rem;
            color: #333;
        }

            .custom-top-header .navbar-light .navbar-nav .active .nav-link,
            .custom-top-header .navbar-light .navbar-nav .nav-link:hover {
                color: #003399;
            }

        .custom-top-header ul li .fa {
            font-size: 18px;
            margin-right: 5px;
        }

        .custom-top-header #warenkorb .dropdown-toggle::after {
            display: none;
        }

        .custom-top-header #warenkorb .dropdown-menu {
            font-size: 14px;
            min-width: 285px;
            max-width: 500px;
            padding: 10px 15px;
            margin-top: 0;
            background: #ededed;
            border-radius: 0;
            box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
        }

        .custom-top-header span {
            display: inline-block;
            font-size: 12px;
            padding: 11px 0 0 4px;
            font-weight: 600
        }

        .custom-top-header .custom-nav-link-name {
            font-size: 11px;
            padding-top: 4px !important
        }

    .custom-language-dropdown {
        display: none;
    }
    /* Sticky
    -------------------------------------------------- */
    .sticky.is-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
    }
    /* Navbar
    -------------------------------------------------- */
    .custom-navbar .container {
        max-width: 960px;
    }

    .custom-navbar {
        height: 60px;
        background: #fff;
        display: block;
        padding-top: 0;
    }

        .custom-navbar .navbar-brand img {
            height: 40px;
            margin: 5px 0 0 10px;
        }

        .custom-navbar .navbar-nav {
            background: #fff;
            margin: 6px 0 0;
        }

        .custom-navbar .nav-item {
            border-bottom: none;
        }

        .custom-navbar .navbar-light .navbar-nav .nav-link {
            font-size: 16px;
            padding: 10px 12px 12px;
            text-align: center;
            line-height: 19px;
        }

        .custom-navbar .navbar-light .navbar-nav .active .nav-link {
            background-color: transparent;
            color: #104a97;
            font-weight: 600;
        }

        .custom-navbar .navbar-light .navbar-nav .show .nav-link,
        .custom-navbar .navbar-light .navbar-nav .nav-link:hover,
        .custom-navbar .navbar-light .navbar-nav .nav-link:focus {
            background-color: #000;
            color: #fff;
        }

        .custom-navbar .dropdown-menu {
            /*border:1px solid rgba(0,0,0,0.25);
        border-top: none;*/
            border-radius: 0;
            padding-top: 0;
            padding-bottom: 0;
            margin-top: 0;
            box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
        }

        .custom-navbar .dropdown-item {
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            background-color: #f5f5f5;
            padding: .5rem 1rem .5rem .7rem;
            font-size: 15px;
            color: #555;
        }

            .custom-navbar .dropdown-item.active,
            .custom-navbar .dropdown-item:hover,
            .custom-navbar .dropdown-item:focus {
                background: rgba(0, 0, 0, 0.1);
                color: #333;
            }

        .custom-navbar .dropdown:hover > .dropdown-menu,
        .custom-top-header .dropdown:hover > .dropdown-menu {
            display: block;
        }

        .custom-navbar .dropdown > .dropdown-toggle:active,
        .custom-top-header .dropdown > .dropdown-toggle:active {
            pointer-events: none;
        }

    .sticky.is-sticky .custom-sub-header {
        box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
    }
    /* Sticky
    -------------------------------------------------- */
    .sticky.is-sticky .custom-sub-header {
        box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
    }

    .sticky.is-sticky .custom-navbar .navbar-brand img {
        height: 24px;
        margin: 0 0 2px 10px;
    }

    .sticky.is-sticky .custom-navbar {
        height: 42px;
    }

        .sticky.is-sticky .custom-navbar .navbar-nav {
            margin-top: 0;
        }

        .sticky.is-sticky .custom-navbar .navbar-light .navbar-nav .nav-link {
            font-size: 16px;
            font-size: 16px;
            padding: 10px 12px 12px;
            text-align: center;
            line-height: 19px;
        }

        .sticky.is-sticky .custom-navbar .dropdown-menu {
            border-radius: 0;
            padding-top: 0;
            padding-bottom: 0;
            margin-top: 0;
            box-shadow: 2px 6px 8px 0 rgba(0, 0, 0, 0.25);
        }

        .sticky.is-sticky .custom-navbar .dropdown-item {
            padding: .5rem 1rem .5rem .7rem;
            font-size: 15px;
        }

    .sticky.is-sticky .custom-sub-header ul li a {
        display: inline-block;
        font-size: 11px;
        padding: 7px 10px;
        color: #333;
        text-decoration: none;
    }

    .sticky.is-sticky .custom-sub-header ul li:first-child a {
        padding-left: 5px;
    }

    .sticky.is-sticky .custom-sub-header-home span {
        padding-left: 5px;
    }
    /* Content
    -------------------------------------------------- */
    .custom-content .container {
        min-width: 970px;
    }

    .home-weiterbildung,
    .home-pruefstelle {
        padding-bottom: 30px;
    }

        .home-weiterbildung .btn-custom-extended,
        .home-pruefstelle .btn-custom-extended {
            position: absolute;
            bottom: 10px;
        }

    .custom-slider .carousel-indicators {
        bottom: 60px;
    }

        .custom-slider .carousel-indicators li {
            cursor: pointer;
            display: inline-block;
            margin: 4px;
            text-indent: -999px;
            background-color: #fff;
            border: 1px solid transparent;
            border-radius: 10px;
            height: 20px;
            width: 20px;
            box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.5);
            opacity: .7;
        }

        .custom-slider .carousel-indicators .active {
            opacity: 1;
            background-color: #104a97;
            border: 1px solid #104a97;
        }

    .custom-foerderung-image {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    /* Footer
    -------------------------------------------------- */
    .custom-footer-copyright {
        text-align: left;
        width: 100%;
    }

    .custom-footer-links {
        text-align: left;
    }

        .custom-footer-links a {
            font-size: 13px;
        }

    .custom-footer-bottom-links a {
        font-size: 14px;
    }

    .custom-social-media-links {
        font-size: 14px;
    }

    .custom-footer-bottom-links li {
        float: left;
        padding-left: 15px !important;
    }

    .custom-social-media-links a {
        font-size: 22px;
        margin-left: 3px;
    }

    .custom-footer-links li a {
        padding-bottom: 6px;
    }

    .custom-footer-links li strong {
        padding-bottom: 12px;
        display: inline-block;
    }

    .custom-multiple-column-3 {
        column-gap: 40px;
        column-count: 2;
    }

    .custom-social-media-links img {
        width: 19px;
        margin-top: -4px;
    }
}


/*Large devices (large desktops, 1200 and up) */

@media (min-width: 1200px) {
    .custom-table td.symposium-speaker {
    padding-right:0 !important
    }
    .custom-content .container,
    .custom-footer-links .container,
    .custom-footer-copyright .container {
        max-width: 1180px;
        padding: 0 30px;
    }

    .custom-content,
    .custom-footer-links,
    .custom-footer-copyright {
        padding: 10px 0;
    }
    /* Header & Navbar
    -------------------------------------------------- */
    .custom-navbar {
        height: 72px;
    }

    .custom-top-header .container,
    .custom-sub-header .container {
        max-width: 1160px;
    }

    .custom-navbar .container {
        max-width: 1140px;
    }

    .custom-navbar .navbar-nav {
        margin-left: -13px;
    }

    .custom-navbar .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
        padding: 10px 15px;
        line-height: 20px;
    }

    .custom-top-header #warenkorb .dropdown-menu {
        font-size: 16px;
    }

    .custom-navbar .navbar-brand img {
        height: 50px;
        margin: 5px 0 0 10px;
    }

    .custom-top-header span {
        font-size: 14px;
        padding: 8px 0 0 4px;
    }

    .custom-top-header .custom-nav-link-name {
        font-size: 14px;
        padding-top: 0 !important
    }

    .sticky.is-sticky .custom-sub-header ul li a {
        font-size: 13px;
        padding: 6px 12px;
    }

    .sticky.is-sticky .custom-sub-header ul .active a {
        color: #104a97;
    }

    .custom-sub-header-home span {
        margin-left: 5px;
        margin-top: -1px;
    }

    .sticky.is-sticky .custom-sub-header-home span {
        margin-left: 0;
        margin-top: 1px;
        font-size: 18px;
    }

    .custom-sub-header ul li a {
        font-size: 13px;
        padding: 6px 12px;
    }
    /* Home
    -------------------------------------------------- */
    /* Content
    -------------------------------------------------- */
    .custom-content p,
    .custom-content ol,
    .custom-content ul {
        font-size: 16px;
        line-height: 1.5em
    }

        .custom-content ol li,
        .custom-content ul li {
            padding-bottom: 8px;
        }

    .custom-table td,
    .custom-table th {
        font-size: 15px;
        padding: 10px 15px !important
    }

    .custom-multiple-column {
        column-gap: 40px;
        column-count: 2;
    }

    .custom-multiple-column-3 {
        column-count: 3;
    }

    .custom-foerderung-image img {
        max-width: 250px;
        margin: 20px auto;
    }
    /* Image-Popup
    -------------------------------------------------- */
    .custom-image-popup-wrapper {
        max-width: 85%;
    }

    .custom-image-popup-wrapper-small {
        max-width: 65%;
    }
    /* Footer
    -------------------------------------------------- */
    .custom-footer-links a {
        font-size: 14px;
    }

    .custom-social-media-links a {
        font-size: 33px;
        margin-left: 5px;
    }

    .custom-social-media-links img {
        width: 29px;
        margin-top: -4px;
    }

    .custom-footer-links .custom-cart-btn,
    .custom-footer-links .custom-newsletter-btn,
    .custom-footer-links .custom-email-btn,
    .custom-footer-links .custom-download-btn,
    .custom-footer-links .custom-telefon-btn {
        font-size: 16px;
        width: 180px;
        padding-top: 8px;
    }
}

@media (min-width: 1550px) {
    .custom-top-header .container,
    .custom-sub-header .container {
        max-width: 1430px;
    }

    .custom-navbar .container {
        max-width: 1410px;
    }

    .custom-content .container,
    .custom-footer-links .container,
    .custom-home-download-slider .container,
    .custom-footer-copyright .container {
        max-width: 1450px;
    }
    /* Header & Navbar
    -------------------------------------------------- */
    .custom-top-header {
        height: 40px;
    }

        .custom-top-header span {
            font-size: 16px;
            padding: 9px 0 0 4px;
        }

        .custom-top-header ul li {
            float: left;
            font-size: 16px;
        }

        .custom-top-header .navbar-light .navbar-nav .nav-link {
            padding-top: 1px;
        }

    .custom-navbar {
        height: 94px;
    }

        .custom-navbar .navbar-brand img {
            height: 60px;
            margin: 12px 0 0 10px;
        }

        .custom-navbar .navbar-light .navbar-nav .nav-link {
            font-size: 19px;
            padding: 10px 15px;
        }

        .custom-navbar .dropdown-item {
            padding: .6rem 2rem .6rem .9rem;
            font-size: 16px;
        }

    .custom-sub-header ul li a {
        font-size: 16px;
        padding: 8px 15px;
    }

    .custom-sub-header {
        height: 40px;
    }

    .sticky.is-sticky .custom-sub-header ul li a {
        font-size: 15px;
        padding: 7px 15px;
    }

    .custom-sub-header-home span {
        margin-left: 5px;
        margin-top: -2px;
        font-size: 20px;
    }
    /* Footer
    -------------------------------------------------- */
    .custom-footer-links a {
        font-size: 16px;
    }

    .custom-social-media-links a {
        font-size: 40px;
        margin-left: 7px;
    }

    .custom-social-media-links img {
        width: 36px;
        margin-top: -5px;
    }

    .custom-newsletter-btn {
        width: 218px !important
    }

    .custom-footer-links li strong {
        padding-bottom: 18px;
        display: inline-block;
    }

    .custom-footer-links li a {
        padding-bottom: 10px;
    }
    /* Image-Popup
    -------------------------------------------------- */
    /* Content
    -------------------------------------------------- */
    .custom-furtherInformation-link .card {
        font-size: 18px;
    }

    .custom-table td,
    .custom-table th {
        font-size: 16px;
    }

    .custom-content p,
    .custom-content ol,
    .custom-content ul {
        font-size: 17px;
        line-height: 1.5em
    }

        .custom-content ol li,
        .custom-content ul li {
            padding-bottom: 10px;
        }

    .custom-top-header .custom-nav-link-name {
        padding-top: 2px !important
    }

    .custum-image-fig,
    .custum-image-text {
        padding: 10px 5px;
        font-size: 15px;
    }

    .custum-image-descr {
        min-height: 70px;
    }

    .custom-slider .carousel-indicators {
        bottom: 70px;
    }
    /* Form
    -------------------------------------------------- */
    .custom-form-left-column {
        padding-right: 15px;
    }

    .custom-form-right-column {
        padding-left: 15px;
    }

    .sticky.is-sticky .custom-sub-header ul li a {
        font-size: 16px;
        padding: 8px 15px;
    }
}

@media (min-width: 1800px) {
    /* Image-Popup
    -------------------------------------------------- */
}
